/*
Theme Name: Wikb Child
Theme URI: https://wikb.modeltheme.com/
Template: wikb
Author: Retro Consulting Group s.r.l.
Author URI: https://rcginnova.com/
Description: Lorem ipsum dolor sit amet, consectetur adipiscing elit.
Version: 3.5
Text Domain: wikb
Tags: fluid-layout, custom-header, custom-menu, featured-images, post-formats, sticky-post
*/
/* =Theme customization starts here
------------------------------------------------------- */
@import url("https://fonts.googleapis.com/css2?family=Overpass:ital,wght@0,300;0,400;0,600;0,700;0,800;0,900;1,300;1,400;1,600;1,700;1,800;1,900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans:ital,wght@0,400;0,700;1,400;1,700&family=Overpass:ital,wght@0,300;0,400;0,600;0,700;0,800;0,900;1,300;1,400;1,600;1,700;1,800;1,900&display=swap");
body {
  font-family: "Overpass", sans-serif !important;
}
p {
  font-family: "Noto Sans", sans-serif !important;
}
/* Font
------------------------------------------------------- */
.list-view .post-details .post-name a,
.page-title span,
h1,
h2,
h3,
h4,
h5 {
  font-family: "Overpass" !important;
}
/* =Theme customization starts here
------------------------------------------------------- */
.mt-knowledge-search input#keyword {
  background: #fff;
  border: 2px solid #2432be;
}
.mt-knowledge-search #searchsubmit .fa.fa-search {
  color: #44d2d2 !important;
}
.page-template-internal-page-php .taxonomy-description {
  color: #828282;
}
#navbar .menu-item > a {
  text-transform: none !important;
}
.page-template-internal-page-php .vc_column_container > .vc_column-inner {
  padding-left: 37px;
  padding-right: 37px;
}
.page-template-internal-page-php .post-name.row {
  font-weight: 600;
  margin: 6.5px 0 8px;
  font-size: 18px;
}
.page-template-internal-page-php .single-knowledge.list-view:hover {
  box-shadow: none;
  cursor: pointer;
  border-radius: 0;
  transform: none;
}
#post-20154
  > div.entry-content
  > div:nth-child(5)
  > div.home-text.wpb_column.vc_column_container.vc_col-sm-8
  > div
  > div
  > div.vc_row.wpb_row.vc_inner.vc_row-fluid
  > div:nth-child(2)
  > div
  > div
  > div
  > a {
  margin-left: 35px;
}
.home #primary {
  background: url(/wp-content/uploads/2021/01/footer-pattern.png);
  background-position-y: bottom;
  background-repeat: repeat-x;
}
.home .button-winona.btn.btn-sm {
  color: #ffffff;
  padding: 16px 21px;
  border: none;
  border-radius: 0;
  text-transform: none;
  font-weight: bold;
  font-size: 12px;
  font-family: "Overpass";
  background: #1e2dbe;
}
.button-winona.btn.btn-sm {
  color: #ffffff;
  padding: 16px 21px;
  border: none;
  border-radius: 0;
  text-transform: none;
  font-weight: bold;
  font-size: 12px;
  font-family: "Overpass";
  background: #1e2dbe;
}
.listall {
  color: #ffffff !important;
  padding: 16px 21px;
  border: none;
  border-radius: 0;
  text-transform: none;
  font-weight: bold;
  font-size: 12px;
  font-family: "Overpass";
  background: #1e2dbe;
  margin-top: 20px;
  display: inline-block;
}
.button-winona.btn.btn-sm:hover,
.listall:hover {
  color: #ffffff;
  text-decoration: underline;
}
.home .title-subtile-holder .section-title {
  margin-top: 10px;
  font-weight: normal;
  text-transform: none;
  margin-bottom: 25px;
  line-height: 30px;
  color: #230050;
  font-size: 27px;
}
.home .home-text p {
  font-size: 14px !important;
  line-height: 23px;
  color: #230050;
}
.high-padding {
  padding: 0;
  background: url(/wp-content/uploads/2021/01/footer-pattern.png);
  background: none;
  background-position-y: bottom;
  background-repeat: repeat-x;
  margin: 2em auto;
  padding-bottom: 2em;
  margin-bottom: 0;
}
footer.footer2 .footer-div-parent {
  background-color: #edf6fd !important;
  border: none;
}
footer .footer-top {
  background-color: transparent;
  display: none;
}
.footer1 {
  background: url(/wp-content/uploads/2020/12/bg_gradient.png);
  background-repeat: repeat-x;
  min-height: 200px;
  background-size: auto;
}
.slider-image {
  background-image: none !important;
  background-position: initial !important;
  background-repeat: no-repeat !important;
  background-position-x: right !important;
  background-size: cover !important;
}
.vc_custom_1561616150180 {
  margin-top: -20px !important;
}
.anchors {
  display: block;
  width: 100%;
  background: none;
  height: 35px;
}
.archive .overlay-breadcrumbs {
  margin-top: 0;
  background: #fff;
  position: relative;
  padding: 45px 102px;
  border-radius: 10px;
  box-shadow: 0px 0px 20px #5c6186;
}
.single .overlay-breadcrumbs {
  margin-top: -20%;
  background: #fff;
  position: relative;
  padding: 45px 102px;
  border-radius: 10px;
  box-shadow: 0px 0px 20px #5c6186;
}
.single h1.page-title span {
  font-weight: 600;
  font-size: 26px;
  color: #252525;
}
.archive .single-knowledge.list-view:hover {
  box-shadow: none;
  cursor: pointer;
  border-radius: 0;
  transform: none;
}
.archive .single-knowledge.list-view:hover .post-name.row a {
  color: #82afdc !important;
}
.single-knowledge .blog_custom,
.single-knowledge .blog_custom:hover {
  padding: 0px;
  padding-bottom: 3px;
  border-radius: 0 !important;
  background: #fff !important;
  border: none !important;
  transition: none !important;
  box-shadow: none;
}
.archive .col-md-12.col-sm-12.col-xs-12.text-left,
.single .col-md-12.col-sm-12.col-xs-12.text-left,
.page-template-internal-page-php .col-md-12.col-sm-12.col-xs-12.text-left {
  display: none;
}
.archive .mt-knowledge-search,
.single .mt-knowledge-search {
  max-width: 620px;
  margin: 0 auto;
  position: relative;
  margin-left: 0;
}
.single h3.post-name.row {
  font-size: 18px;
  color: #716aca;
  text-transform: none;
  color: #1e2ebe !important;
  line-height: inherit;
  margin-bottom: 18px;
}
.single .col-md-12.main-content {
  padding-left: 0px;
  padding-right: 0px;
}
/* =Theme customization starts here
------------------------------------------------------- */
.blog_custom .post-name.row a {
  color: #1e2ebe !important;
}
.blog_custom .post-details.col-md-12 {
  padding-left: 0;
}
.blog_custom .list-view .post-details {
  align-self: center;
  position: relative;
  padding-left: 0;
}
.archive .single-knowledge {
  margin-bottom: 8px;
}
.page-template-internal-page-php h1.section-title.light_title {
  font-weight: 600;
  font-size: 26px;
  color: #252525;
  text-transform: none;
  text-align: left;
  padding-bottom: 30px;
  border-bottom: 2px solid #eef7fd;
  margin-bottom: 25px;
}
.page-template-internal-page-php .overlay-breadcrumbs {
  margin-top: 0 !important;
  background: #fff;
  position: relative;
  padding: 45px 65px;
  border-radius: 10px;
  box-shadow: 0px 0px 20px #5c6186;
}
.page-template-internal-page-php .entry-content a {
  color: #1f2ebe;
}
.single .mt-listing-category2-c .dividerz {
  border: 1px solid #fbcd2d;
}
.archive.term-206 h1.page-title span {
  font-weight: 600;
  font-size: 26px;
  color: #252525;
}
.archive.term-206 .single article .article-content p,
p,
.post-excerpt {
  font-weight: 400 !important;
  color: #252525;
  font-size: 16px !important;
  font-display: swap;
}
@media (min-width: 1200px) {
  .container {
    width: 1115px;
  }
}
.gshnjpcqoq {
  color: #ffffff;
  font-size: 25px;
  border-top: 1px solid;
  padding-top: 5px;
  text-align: center;
  display: block;
}
.ahyxmulicg {
  color: #240050;
  font-size: 25px;
  border-top: 1px solid;
  padding-top: 5px;
  display: block;
  max-width: max-content;
}
nav #navbar ul li:last-child a {
  padding: 0 15px !important;
}
body header #navbar .menu-item > a {
  padding: 0 15px !important;
}
.shvhuccwwj {
  display: flex;
  flex-wrap: wrap;
  column-gap: 1em;
  row-gap: 1em;
  justify-content: center;
  align-content: space-around;
  align-items: stretch;
  margin: 1em auto;
}
#modeltheme-main-head {
  padding-top: 25px;
  position: relative !important;
}
.overlay-breadcrumbs {
  margin-top: 1em !important;
}
.mejrxklezm {
  display: block;
  width: 100%;
  box-sizing: border-box;
  max-width: 1085px;
  margin: auto !important;
  margin-top: 2em;
  margin-bottom: 2em;
}
.header-title-breadcrumb-overlay {
  background-image: none !important;
  padding: 0;
  display: none !important;
}
[data-online="false"] form#searchform {
  display: none;
}
.mt-knowledge-search {
  margin: 1em auto;
}
.zogmetluie {
  display: flex;
  color: white;
  background-color: red;
  text-transform: uppercase;
  padding: 0.5em;
  text-align: center;
  justify-content: center;
  font-size: 0.75em;
}
.wuxbuapeos {
  display: flex;
  color: white;
  background-color: green;
  text-transform: uppercase;
  padding: 0.5em;
  text-align: center;
  justify-content: center;
  font-size: 0.75em;
}
.wuxbuapeos:empty {
  display: none;
}
.wuxbuapeos[data-online="false"] {
  color: white;
  background-color: red;
}
.wuxbuapeos[data-online="true"] {
  color: white;
  background-color: green;
}
.lymnkrpikn {
  display: flex;
  color: white;
  background-color: #1e2dbe;
  text-transform: uppercase;
  padding: 0.5em;
  text-align: center;
  justify-content: center;
  font-size: 0.75em;
}
.jacjxjbzvr {
  display: flex;
  color: white;
  background-color: green;
  text-transform: uppercase;
  padding: 0.5em;
  text-align: center;
  justify-content: center;
  font-size: 0.75em;
}
.xskkrhsudw {
  display: flex;
  color: white;
  background-color: red;
  text-transform: uppercase;
  padding: 0.5em;
  text-align: center;
  justify-content: center;
  font-size: 0.75em;
}
div#blwkyxzdwx {
  display: flex;
  justify-content: space-between;
}
div#blwkyxzdwx * {
  flex: 1;
}
[data-state="installing"] {
  background: gray;
  color: lightgray;
}
[data-state="installing"] {
  color: orange;
  background: yellow;
}
[data-state="activating"] {
  color: orange;
  background: yellow;
}
[data-state="activated"] {
  color: green;
  background: yellowgreen;
}
[data-state="redundant"] {
  background: gray;
  color: lightgray;
}
a:not([href]) {
  color: red!important;
}
[data-online="false"] a[href*="//"]:not([href*="mlc2006"]):not([href*="faqmlc.ilo.org"]) {
  pointer-events: none;
}